<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 
  <!-- Imperium Aeterna StarSystem Improvements -->
  <StarSystemImprovement Name="StarSystemImprovementEntrench1" Cost="100" IsUnique="true">
    <Descriptors>StarSystemImprovementEntrench1</Descriptors>
    <PathsPrerequisites />
    <Gui>
      <Title>%IAOrbital1Title</Title>
      <Description>%IAOrbital1Description</Description>
      <Icon Small="Gui/StarSystems/IAOrbital1Small" Large="Gui/StarSystems/IAOrbital1Large"/>
    </Gui>
  </StarSystemImprovement>
  
  <StarSystemImprovement Name="StarSystemImprovementEntrench2" Cost="750" IsUnique="true">
    <Descriptors>StarSystemImprovementEntrench2</Descriptors>
    <PathsPrerequisites />
    <Gui>
      <Title>%IAOrbital2Title</Title>
      <Description>%IAOrbital2Description</Description>
      <Icon Small="Gui/StarSystems/IAOrbital2Small" Large="Gui/StarSystems/IAOrbital2Large"/>
    </Gui>
  </StarSystemImprovement>

   <StarSystemImprovement Name="StarSystemImprovementEntrench3" Cost="5000" IsUnique="true">
    <Descriptors>StarSystemImprovementEntrench3</Descriptors>
    <PathsPrerequisites />
    <Gui>
      <Title>%IAOrbital3Title</Title>
      <Description>%IAOrbital3Description</Description>
      <Icon Small="Gui/StarSystems/IAOrbital3Small" Large="Gui/StarSystems/IAOrbital3Large"/>
    </Gui>
  </StarSystemImprovement>

   <StarSystemImprovement Name="StarSystemImprovementEntrench4" Cost="25000" IsUnique="true">
    <Descriptors>StarSystemImprovementEntrench4</Descriptors>
    <PathsPrerequisites />
    <Gui>
      <Title>%IAOrbital4Title</Title>
      <Description>%IAOrbital4Description</Description>
      <Icon Small="Gui/StarSystems/IAOrbital4Small" Large="Gui/StarSystems/IAOrbital4Large"/>
    </Gui>
  </StarSystemImprovement>
  
   <StarSystemImprovement Name="StarSystemImprovementEntrench5" Cost="75000" IsUnique="true">
    <Descriptors>StarSystemImprovementEntrench5</Descriptors>
    <PathsPrerequisites />
    <Gui>
      <Title>%IAOrbital5Title</Title>
      <Description>%IAOrbital5Description</Description>
      <Icon Small="Gui/StarSystems/IAOrbital5Small" Large="Gui/StarSystems/IAOrbital5Large"/>
    </Gui>
  </StarSystemImprovement> 
  
</Datatable>